Jump to content

Recommended Posts

Hi!

I am working with a student who has downloaded RTI builder on her computer and continues to get an error message: "To open "RTibuilder-v2.0.2" you need to install the legacy Java SE 6 runtime."  She can click 'ok' or 'more info.'  Clicking 'more info' leads us to the Java website but when she tries to download the selected Java she can't install as it says "Java for macOS 2017-001 can't be installed on this disk because a newer version of this package is already installed."

We tried completely uninstalling and reinstalling the newest version of Java and completely uninstalling and reinstalling RTI builder. We got the same errors.

RTI viewer downloads and runs fine.

She has an early 2015 macbook running OS 10.15.17.

Any help greatly appreciated!

Thank you!

Jackie 

 

Share this post


Link to post
Share on other sites

Jackie,
Regret I can't help directly (my last Apple PC was Apple-II on which I used UCSD Pascal for my PhD research!) but when you say you have removed the newest version of Java, I just wonder have you been able to remove all versions of Java. Certainly on Windows and some -ix operating systems, you can have multiple Java versions installed, so it is possible that although you removed one (the newest), there might be another slightly older, but still too new, version installed. One other thought if you can't resolve the MacOS installation is could you maybe run a virtual PC and clean-install windows thereon to give an environment to host required version of Java and then install RTI software in that virtual machine?
Dave

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...